# XQilla Simple API Documentation

# XMemory.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <stdlib.h>`
Include dependency graph for XMemory.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::XMemory
| This class makes it possible to override the C++ memory management by adding new/delete operators to this base class. More...

## Namespaces

namespace | xercesc

## Defines

#define | XERCESC_INCLUDE_GUARD_XMEMORY_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_XMEMORY_HPP